section.product-slider {
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;

  > .img-wrapper {
    width: 25%;
    overflow: hidden;
    justify-content: center;
    display: none;

    @include media("md") {
      display: flex;
    }
  }

  > .img-wrapper .image {
    width: 100%;
  }

  > .img-wrapper .image::after {
    padding-bottom: 141.31%;
  }

  > .slider-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 3.2rem 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--bg-color, transparent);

    @include media("sm") {
      padding: 3.2rem 5%;
    }

    @include media("md") {
      width: 75%;
      padding: 4rem 0 4rem 4rem;
    }
  }

  > .slider-wrapper.-imageless {
    width: 100%;

    @include media("md") {
      padding: 4rem 5%;
    }
  }

  > .slider-wrapper .title {
    font-size: var(--font-size-big);
    text-align: center;
    margin: 0 auto 3.2rem;
    width: 90%;

    @include media("sm") {
      width: 100%;
    }

    @include media("md") {
      text-align: left;
      padding-right: 5vw;
    }
  }

  > .slider-wrapper.-imageless .title {
    text-align: center;
    padding-right: 0;
  }

  > .slider-wrapper .swiper {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;

    @include media("sm") {
      padding-left: 0;
      padding-right: 0;
    }
  }

  > .slider-wrapper .swiper-slide {
    height: auto;
  }

  > .slider-wrapper .swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next) .product-block:not(.sold-out) {
    transition: var(--transition);
    opacity: 0.4;

    @include media("sm") {
      opacity: 1;
    }
  }

  > .slider-wrapper .swiper-pagination {
    position: static !important;
    margin-left: 0;
    margin-right: 0;
    width: 90% !important;
    margin: 3.2rem auto 0;

    @include media("sm") {
      width: 100% !important;
    }

    @include media("md") {
      justify-content: flex-start;
      padding-right: 5vw;
    }
  }

  > .slider-wrapper.-imageless .swiper-pagination {
    justify-content: center !important;
    padding-right: 0;
  }
}
